Adobe Framemaker 缓冲区错误漏洞

admin 2022年5月12日18:00:41cnnvd_vulns评论0 次浏览阅读模式

漏洞信息详情

Adobe Framemaker 缓冲区错误漏洞

  • CNNVD编号:CNNVD-202205-2907
  • <!--

  • 危害等级: 高危-->
  • 危害等级: 高危

  • CVE编号:
    CVE-2022-28826

  • 漏洞类型:

    缓冲区错误

  • 发布时间:

    2022-05-10

  • 威胁类型:

  • 更新时间:

    2022-05-11

  • 厂        商:
  • 漏洞来源:
    CVE-2022-28828, C...

漏洞简介

Adobe Framemaker是美国奥多比(Adobe)公司的一套用于编写和编辑大型或复杂文档(包括结构化文档)的页面排版软件。

Adobe Framemaker 存在缓冲区错误漏洞。攻击者可以利用该漏洞造成任意代码执行。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://helpx.adobe.com/security/products/framemaker/apsb22-27.html

参考网址

来源:helpx.adobe.com

链接:https://helpx.adobe.com/security/products/framemaker/apsb22-27.html

受影响实体

    暂无

补丁

  • Adobe Framemaker 缓冲区错误漏洞的修复措施

    <!--

    2022-5-10

    -->

  • 我的微信
  • 微信扫一扫
  • weinxin
  • 我的微信公众号
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2022年5月12日18:00:41
  • 转载请务必保留本文链接:http://zone.ci/archives/cnnvd/cnnvd_vulns/2022/05/12/699366.html

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: